1. Activity Logs
Console API
  • User
    • User Info
      GET
    • Ssh keys
      GET
  • IAM
    • Add user to user group
      POST
    • Create user group
      POST
    • Get roles
      GET
    • Get all user groups v2
      GET
    • Create user group v2
      PUT
    • Detail user group v2
      GET
    • Update user group v2
      PUT
    • Delete a user group v2
      DELETE
    • Get roles v2
      GET
    • Detail role v2
      GET
    • Delete a Role v2
      DELETE
    • Get user list of all VPCs
      GET
  • Tenant / Regions
    • Get Regions & Tenant info
      GET
    • Get Tenant Info
      GET
  • Project
    • Get project list
      GET
    • Create Project
      POST
    • Detail Project
      GET
    • Delete Project
      DELETE
  • VPC
    • Get VPC List (Tenant Owner)
      GET
    • Get VPC List
      GET
    • Rename VPC
      PUT
    • Create VPC
      POST
    • Delete VPC
      DELETE
    • Get VPC Quota
      GET
    • Check user can create VPC
      POST
    • Get VPCs of User v2
      GET
  • Images
    • Get images
  • Flavors
    • Get flavors
  • Storage Policy
    • List
  • Instances
    • List
    • Detail
    • Security Group
    • Create instance
    • Power off
    • Reboot
    • Power on
    • Terminate
    • Resize
    • Lock Termination
    • Rename
    • Manage tag
    • Check VPC enable NVME
    • Get Monitor performance url
  • Subnet
    • List
    • Create
    • Rename
    • Delete
    • Manage tags
  • Security group
    • Security Group List
    • Security Group Detail
    • Rule Types
    • Create Security Group
    • Create Rule
    • Apply to private ip
    • Delete Rule
    • Delete security group
    • Manage tag
    • Get application ports
    • Get quota Security Group
  • Floating IP
    • List
    • Allocate
    • Connect to instance
    • Disconnect
    • Release
    • Manage tag
  • Activity Logs
    • List
      GET
  • Tags
    • Lists
  • Billing
    • Bill
      • Get bills by date
      • Get Bills by paging
      • Bill Info
      • Bill service types
  • S3
    • Get bucket policy
    • List buckets
    • Get s3 service enabled
  • IP Access
    • API Portal Access Log
  • Metal Cloud
    • Bare Metal Servers
      • List all servers
      • Get server details
      • Get server console URL
      • Create server (V2)
      • Create server (V1)
      • Rename a server (Portal name)
      • Power on a server
      • Power off a server
      • Delete a server
    • Subnets
      • Get an available subnet
      • Create a subnet
      • List all subnets
      • Delete a subnet
      • Update a subnet
    • Network ACLs
      • List all network ACLs
      • Update a network ACL
      • Get a network ACL details
      • List all rule groups of a Network ACL
      • List all rules of a group (Network ACL)
      • Update a rule of a network ACL
    • OS images
      • List all public images
      • List all custom images
      • Upload a new custom image to S3
      • Get presigned upload URLs
      • Upload a custom image from S3 to FPT image repository
      • Delete a custom image
      • Sync an image to Console (Portal)
    • Server flavors
      • Quota list
      • Get list server flavors
  • Storage Disk
    • Create Storage Disk
    • List Storages
    • Update
    • Create snapshot
    • Tagging
    • Attach
    • Detach
    • Delete
  • Instance Group
    • Create
    • Get policies
    • Get Instance groups
    • Delete
  • Instance Schedule
    • Create
    • List
    • Update instance apply
    • Detail
    • Delete
  • VPN
    • Create
    • List
    • Update instance apply
    • Detail
    • Delete
  • Task
    • Mark as read
  • Edge Gateway
    • Get list edge gateways
  • Schemas
    • Sample Schemas
      • CreateInstanceSchema
      • Pet
      • Category
      • Tag
    • Metal Cloud
      • Request
      • Bare Metal Server details
      • Subscription
      • Package details
      • Image
  1. Activity Logs

List

Developing
GET
/api/v1/vmware/vpc/{vpc_id}/activity-logs

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/api/v1/vmware/vpc//activity-logs?page=1&page_size=25&org_id=da1e893f-24c8-464c-9176-95da6a7a393f&project_id=5dfce660-bdf2-4b17-8cdf-ac87e253ed51&service=instance&resource_name=vm_123&start_date=2025-10-03&end_date=2025-12-03&user_name=user123' \
--header 'OrgId;' \
--header 'Authorization: Bearer <token>'

Responses

🟢200Success
application/json
Body

Examples
{
    "data": [
        {
            "id": "7a96ac13-2dc4-47bb-9cda-aa614370497d",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "2e7eae87-70e6-4b3b-bdbb-34286877c746",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-04-03 01:00:53",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-04-03 15:00:00",
                        "latest_run_at": "2026-04-03 01:00:00",
                        "next_run_action": "STOP_VM",
                        "latest_run_action": "START_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-04-03T01:00:53"
        },
        {
            "id": "80b6cec2-5832-4f5b-9a2d-ea58a892077c",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "c80dfbef-39b9-4cf9-9198-86c79cb927a1",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-04-02 15:01:07",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-04-03 01:00:00",
                        "latest_run_at": "2026-04-02 15:00:00",
                        "next_run_action": "START_VM",
                        "latest_run_action": "STOP_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-04-02T15:01:08"
        },
        {
            "id": "f2cc7eb9-bfff-4ea2-8993-cdce28f6dedd",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "e41221ca-cf0a-4fc9-bbeb-429000c81217",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-04-02 01:01:07",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-04-02 15:00:00",
                        "latest_run_at": "2026-04-02 01:00:00",
                        "next_run_action": "STOP_VM",
                        "latest_run_action": "START_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-04-02T01:01:07"
        },
        {
            "id": "55a09983-c413-40d1-bdca-8f0e3f4699d6",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "7bb46870-09b1-48b1-bb5f-eddd7df1d409",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-04-01 15:00:37",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-04-02 01:00:00",
                        "latest_run_at": "2026-04-01 15:00:00",
                        "next_run_action": "START_VM",
                        "latest_run_action": "STOP_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-04-01T15:00:37"
        },
        {
            "id": "4c42aebe-2e9e-40d7-9add-0f19ecf7b923",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "e2fb4626-5f0a-461e-855c-bb80d306121c",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-04-01 01:01:03",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-04-01 15:00:00",
                        "latest_run_at": "2026-04-01 01:00:00",
                        "next_run_action": "STOP_VM",
                        "latest_run_action": "START_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-04-01T01:01:03"
        },
        {
            "id": "28fe4e1d-21c1-4bd6-97ec-e9e151e48abe",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "b2d79189-a512-4494-992e-415e298ef2a1",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-03-31 15:01:17",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-04-01 01:00:00",
                        "latest_run_at": "2026-03-31 15:00:00",
                        "next_run_action": "START_VM",
                        "latest_run_action": "STOP_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-03-31T15:01:29"
        },
        {
            "id": "9340d4aa-ec79-46bc-a355-b9cbcb3d3b6f",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "f1401cb0-2c10-4be5-826c-d50d05888630",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-03-31 01:01:06",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-03-31 15:00:00",
                        "latest_run_at": "2026-03-31 01:00:00",
                        "next_run_action": "STOP_VM",
                        "latest_run_action": "START_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-03-31T01:01:06"
        },
        {
            "id": "a8f2f3b2-2116-4434-ba94-0673d24f7fd4",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "04f83ee4-cdd8-4518-a903-ccf0030314e9",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-03-30 15:01:16",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-03-31 01:00:00",
                        "latest_run_at": "2026-03-30 15:00:00",
                        "next_run_action": "START_VM",
                        "latest_run_action": "STOP_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-03-30T15:01:16"
        },
        {
            "id": "d7e2b69c-83c0-42af-8f71-31cf1ef1f443",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "92c6ed3a-14b5-4fc3-8c74-4e31811c20f4",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-03-30 01:01:05",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-03-30 15:00:00",
                        "latest_run_at": "2026-03-30 01:00:00",
                        "next_run_action": "STOP_VM",
                        "latest_run_action": "START_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-03-30T01:01:05"
        },
        {
            "id": "0635d9c9-5c88-42b9-a1a7-1cc8f765c5e3",
            "service": "schedule_job",
            "resource_id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
            "resource_name": "schedule-ducna-1",
            "action": "schedule_job:run",
            "status": 1,
            "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
            "user_id": "8d086d55-15c4-4479-893a-3179fc54306d",
            "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
            "task_id": "1dfd1da6-1ac1-469b-b9f2-f0d669ca4867",
            "data": {
                "new_data": {
                    "new_data": {},
                    "schedule_job": {
                        "id": "80faeab6-4520-4dbe-9be8-b8eb76761e71",
                        "name": "schedule-ducna-1",
                        "status": "FAILED",
                        "vpc_id": "1a7183b7-b65e-4550-90e1-3b8e9acd0fce",
                        "options": "monday,tuesday,wednesday,thursday,friday,saturday,sunday",
                        "end_date": "2027-12-15 16:59:59",
                        "timezone": "Asia/Ho_Chi_Minh",
                        "frequency": "daily",
                        "send_mail": "READY",
                        "stop_time": "15:00:00",
                        "tenant_id": "6a13f3d0-c226-4104-bcc8-1a8d6cd7b07f",
                        "created_at": "2025-11-13 14:55:37",
                        "created_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "is_deleted": "False",
                        "start_date": "2025-11-13 17:00:00",
                        "start_time": "01:00:00",
                        "updated_at": "2026-03-29 15:00:52",
                        "updated_by": "8d086d55-15c4-4479-893a-3179fc54306d",
                        "description": "test schedule on off ",
                        "next_run_at": "2026-03-30 01:00:00",
                        "latest_run_at": "2026-03-29 15:00:00",
                        "next_run_action": "START_VM",
                        "latest_run_action": "STOP_VM"
                    }
                },
                "old_data": {}
            },
            "description": "",
            "user_name": "ducna01120",
            "created_at": "2026-03-29T15:00:52"
        }
    ],
    "total": 477
}
Modified at 2026-04-03 11:04:00
Previous
Manage tag
Next
Lists
Built with